/*     193261 : 한줄 텍스트      */
.text__193261__ p {
	display:block;margin: 0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.12em;line-height:1.5em;text-align:center;
}
.text__193261__ p strong {color:#444444}
.text__193261__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__193261__ p {font-size:36px;text-align:center;}
}

/*     193262 : HTML 편집기      */
.html__193262__ * {line-height:1.4em}

/*     193263 : 한줄 텍스트      */
.text__193263__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:-.05em;line-height:1.5em;
}
.text__193263__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__193263__ p {font-size:15px}
}

/*     193264 : BLANK 컨텐츠      */
.blank__193264__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__193264__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__193264__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__193264__ {height:30px}
}

/*     193265 : 한줄 텍스트      */
.text__193265__ p {
	display:block;margin: 0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.12em;line-height:1.5em;text-align:center;
}
.text__193265__ p strong {color:#444444}
.text__193265__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__193265__ p {font-size:36px;text-align:center;}
}

/*     193266 : HTML 편집기      */
.html__193266__ * {line-height:1.4em}

/*     193267 : 한줄 텍스트      */
.text__193267__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.05em;line-height:1.5em;
}
.text__193267__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__193267__ p {font-size:15px}
}

/*     193268 : BLANK 컨텐츠      */
.blank__193268__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__193268__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__193268__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__193268__ {height:30px}
}

/*     193269 : 한줄 텍스트      */
.text__193269__ p {
	display:block;margin: 0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.12em;line-height:1.5em;text-align:center;
}
.text__193269__ p strong {color:#444444}
.text__193269__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__193269__ p {font-size:36px;text-align:center;}
}

/*     193270 : HTML 편집기      */
.html__193270__ * {line-height:1.4em}

/*     193271 : 한줄 텍스트      */
.text__193271__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:-.05em;line-height:1.5em;
}
.text__193271__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__193271__ p {font-size:15px}
}

/*     193272 : 텍스트 박스      */
.text_box__193272__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#f8f8f8;text-align:center;}
.text_box__193272__ > p {margin:0;padding:0;}
.text_box__193272__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:normal;color:#333333;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__193272__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#333333;}
.text_box__193272__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__193272__ {height:240px;padding:18% 10%;}
	.text_box__193272__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__193272__ .box_title:before {width:25px;}
	.text_box__193272__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__193272__ {height:260px;padding:20% 12%;}
	.text_box__193272__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__193272__ .box_title:before {width:30px;}
	.text_box__193272__ .box_cont {margin-top:25px;font-size:13px;line-height:1.7em;}
}

/*     193273 : 텍스트 박스      */
.text_box__193273__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#e5e5e5;text-align:center;}
.text_box__193273__ > p {margin:0;padding:0;}
.text_box__193273__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:normal;color:#333333;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__193273__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#333333;}
.text_box__193273__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__193273__ {height:240px;padding:18% 10%;}
	.text_box__193273__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__193273__ .box_title:before {width:25px;}
	.text_box__193273__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__193273__ {height:260px;padding:20% 12%;}
	.text_box__193273__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__193273__ .box_title:before {width:30px;}
	.text_box__193273__ .box_cont {margin-top:25px;font-size:13px;line-height:1.7em;}
}

/*     193274 : 텍스트 박스      */
.text_box__193274__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#f8f8f8;text-align:center;}
.text_box__193274__ > p {margin:0;padding:0;}
.text_box__193274__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:normal;color:#333333;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__193274__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#333333;}
.text_box__193274__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__193274__ {height:240px;padding:18% 10%;}
	.text_box__193274__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__193274__ .box_title:before {width:25px;}
	.text_box__193274__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__193274__ {height:260px;padding:20% 12%;}
	.text_box__193274__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__193274__ .box_title:before {width:30px;}
	.text_box__193274__ .box_cont {margin-top:25px;font-size:13px;line-height:1.7em;}
}

/*     193277 : 한줄 텍스트      */
.text__193277__ p {
	display:block;margin: 0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.12em;line-height:1.5em;text-align:center;
}
.text__193277__ p strong {color:#444444}
.text__193277__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__193277__ p {font-size:36px;text-align:center;}
}

/*     193278 : HTML 편집기      */
.html__193278__ * {line-height:1.4em}

/*     193285 : 텍스트 + 배경 이미지      */
.img__193285__ {box-sizing:border-box;display:block;padding:12px 15px;border:1px solid #dedede;background:#fff;}
.img__193285__ .title__193285__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#464948;line-height:1.3em;letter-spacing:-.03em;}
.img__193285__ .cont__193285__ {display:block;font-size:13px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__193285__ {min-height:120px;}
	.img__193285__ .title__193285__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__193285__ {min-height:160px;padding:20px;}
	.img__193285__ .title__193285__ {margin:0 0 12px;font-size:20px;}
	.img__193285__ .cont__193285__ {font-size:15px;line-height:24px;}
}

/*     193286 : 텍스트 + 배경 이미지      */
.img__193286__ {box-sizing:border-box;display:block;padding:12px 15px;border:1px solid #dedede;background:#fff;}
.img__193286__ .title__193286__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#464948;line-height:1.3em;letter-spacing:-.03em;}
.img__193286__ .cont__193286__ {display:block;font-size:13px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__193286__ {min-height:120px;}
	.img__193286__ .title__193286__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__193286__ {min-height:160px;padding:20px;}
	.img__193286__ .title__193286__ {margin:0 0 12px;font-size:20px;}
	.img__193286__ .cont__193286__ {font-size:15px;line-height:24px;}
}

/*     193287 : 텍스트 + 배경 이미지      */
.img__193287__ {box-sizing:border-box;display:block;padding:12px 15px;border:1px solid #dedede;background:#fff;}
.img__193287__ .title__193287__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#464948;line-height:1.3em;letter-spacing:-.03em;}
.img__193287__ .cont__193287__ {display:block;font-size:13px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__193287__ {min-height:120px;}
	.img__193287__ .title__193287__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__193287__ {min-height:160px;padding:20px;}
	.img__193287__ .title__193287__ {margin:0 0 12px;font-size:20px;}
	.img__193287__ .cont__193287__ {font-size:15px;line-height:24px;}
}

/*     193288 : 텍스트 + 배경 이미지      */
.img__193288__ {box-sizing:border-box;display:block;padding:12px 15px;border:1px solid #dedede;background:#fff;}
.img__193288__ .title__193288__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#464948;line-height:1.3em;letter-spacing:-.03em;}
.img__193288__ .cont__193288__ {display:block;font-size:13px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__193288__ {min-height:120px;}
	.img__193288__ .title__193288__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__193288__ {min-height:160px;padding:20px;}
	.img__193288__ .title__193288__ {margin:0 0 12px;font-size:20px;}
	.img__193288__ .cont__193288__ {font-size:15px;line-height:24px;}
}

/*     193280 : 텍스트 + 배경 이미지      */
.img__193280__ {box-sizing:border-box;display:block;padding:12px 15px;border:1px solid #dedede;background:#fff;}
.img__193280__ .title__193280__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#464948;line-height:1.3em;letter-spacing:-.03em;}
.img__193280__ .cont__193280__ {display:block;font-size:13px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__193280__ {min-height:120px;}
	.img__193280__ .title__193280__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__193280__ {min-height:160px;padding:20px;}
	.img__193280__ .title__193280__ {margin:0 0 12px;font-size:20px;}
	.img__193280__ .cont__193280__ {font-size:15px;line-height:24px;}
}

/*     193282 : 텍스트 + 배경 이미지      */
.img__193282__ {box-sizing:border-box;display:block;padding:12px 15px;border:1px solid #dedede;background:#fff;}
.img__193282__ .title__193282__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#464948;line-height:1.3em;letter-spacing:-.03em;}
.img__193282__ .cont__193282__ {display:block;font-size:13px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__193282__ {min-height:120px;}
	.img__193282__ .title__193282__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__193282__ {min-height:160px;padding:20px;}
	.img__193282__ .title__193282__ {margin:0 0 12px;font-size:20px;}
	.img__193282__ .cont__193282__ {font-size:15px;line-height:24px;}
}

/*     193283 : 텍스트 + 배경 이미지      */
.img__193283__ {box-sizing:border-box;display:block;padding:12px 15px;border:1px solid #dedede;background:#fff;}
.img__193283__ .title__193283__ {display:block;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#464948;line-height:1.3em;letter-spacing:-.03em;}
.img__193283__ .cont__193283__ {display:block;font-size:13px;font-weight:bold;color:#999999;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__193283__ {min-height:120px;}
	.img__193283__ .title__193283__ {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__193283__ {min-height:160px;padding:20px;}
	.img__193283__ .title__193283__ {margin:0 0 12px;font-size:20px;}
	.img__193283__ .cont__193283__ {font-size:15px;line-height:24px;}
}

/*     193289 : 한줄 텍스트      */
.text__193289__ p {
	display:block;margin: 0;padding:0;
	font-size:18px;font-weight:bold;color:#444444;letter-spacing:-.12em;line-height:1.5em;text-align:center;
}
.text__193289__ p strong {color:#444444}
.text__193289__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__193289__ p {font-size:36px;text-align:center;}
}

/*     193290 : HTML 편집기      */
.html__193290__ * {line-height:1.4em}

/*     193291 : 한줄 텍스트      */
.text__193291__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:-.05em;line-height:1.5em;
}
.text__193291__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__193291__ p {font-size:15px}
}

/*     193292 : 타이틀 텍스트      */
.title__193292__ {font-size:0}
.title__193292__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__193292__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193292__.style_top p {padding-top:10px}
.title__193292__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193292__.style_right p {padding-right:14px}
.title__193292__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193292__.style_bottom p {padding-bottom:12px}
.title__193292__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193292__.style_left p {padding-left:14px}
.title__193292__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193292__.style_circle1 p {padding-left:18px}
.title__193292__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193292__.style_circle2 p {padding-left:18px}
.title__193292__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193292__ p {font-size:24px}
	.title__193292__.style_top p:before {width:24px}
	.title__193292__.style_right p:before {height:24px}
	.title__193292__.style_bottom p:before {width:24px}
	.title__193292__.style_left p:before {height:24px}
}

/*     193293 : 한줄 텍스트      */
.text__193293__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#dddddd;letter-spacing:-.05em;line-height:1.5em;
}
.text__193293__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__193293__ p {font-size:15px}
}

/*     193294 : 실선      */
.solid_line__193294__ {display:block;position:relative;width:100%;height:50px}
.solid_line__193294__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #7b7b7b}

.solid_line__193294__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__193294__ {height:20px}
}

/*     196046 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__196046__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__196046__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__196046__ ul li:first-child {margin-top:0}
.text_list__196046__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_list__196046__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__196046__ ul li p {
	display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle;
}

.text_list__196046__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__196046__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__196046__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__196046__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__196046__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__196046__ ul li {font-size:15px}
}

/*     193296 : 타이틀 텍스트      */
.title__193296__ {font-size:0}
.title__193296__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__193296__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__193296__.style_top p {padding-top:10px}
.title__193296__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193296__.style_right p {padding-right:14px}
.title__193296__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193296__.style_bottom p {padding-bottom:12px}
.title__193296__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193296__.style_left p {padding-left:14px}
.title__193296__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193296__.style_circle1 p {padding-left:18px}
.title__193296__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193296__.style_circle2 p {padding-left:18px}
.title__193296__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193296__ p {font-size:24px}
	.title__193296__.style_top p:before {width:24px}
	.title__193296__.style_right p:before {height:24px}
	.title__193296__.style_bottom p:before {width:24px}
	.title__193296__.style_left p:before {height:24px}
}

/*     193297 : 한줄 텍스트      */
.text__193297__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#dddddd;letter-spacing:-.05em;line-height:1.5em;
}
.text__193297__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__193297__ p {font-size:15px}
}

/*     193298 : 실선      */
.solid_line__193298__ {display:block;position:relative;width:100%;height:50px}
.solid_line__193298__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #7b7b7b}

.solid_line__193298__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__193298__ {height:20px}
}

/*     193299 : 한줄 텍스트      */
.text__193299__ p {
	display:block;margin: 0;padding:0;
	font-size:18px;font-weight:bold;color:#D6DF23;letter-spacing:-.0em;line-height:1.5em;text-align:center;
}
.text__193299__ p strong {color:#444444}
.text__193299__ p a {color:#D6DF23}

@media all and (min-width:1024px){
	.text__193299__ p {font-size:15px;text-align:left;}
}

/*     196152 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__196152__ a {
	display:block;margin:0;padding:35px 25px;
	border:1px solid #F7931D;border-radius:4px;background:#F7931D;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__196152__ a span {display:inline-block;position:relative}
.icon_button__196152__.style_line a {background:transparent;color:#F7931D}

.icon_button__196152__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__196152__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__196152__ a {font-size:15px}
}

/*     193301 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__193301__ a {
	display:block;margin:0;padding:35px 25px;
	border:1px solid #e66d1e;border-radius:4px;background:#e66d1e;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__193301__ a span {display:inline-block;position:relative}
.icon_button__193301__.style_line a {background:transparent;color:#e66d1e}

.icon_button__193301__.a_left a span:before {
	content:'\e626';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__193301__.a_right a span:after {
	content:'\e626';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__193301__ a {font-size:15px}
}

/*     193302 : HTML 편집기      */
.html__193302__ * {line-height:1.4em;letter-spacing:-.04em}

/*     193303 : 한줄 텍스트      */
.text__193303__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.05em;line-height:1.5em;
}
.text__193303__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__193303__ p {font-size:15px}
}

/*     196047 : HTML 편집기      */
.html__196047__ * {line-height:1.4em;letter-spacing:-.04em}

/*     193305 : HTML 편집기      */
.html__193305__ * {line-height:1.4em;letter-spacing:-.04em}

/*     196153 : 버튼      */
.button__196153__ {font-size:0}
.button__196153__ a {
	display:block;margin:0;padding:7px 10px;
	border:1px solid #999999;border-radius:0px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__196153__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__196153__ a {font-size:13px}
}

/*     196154 : 버튼      */
.button__196154__ {font-size:0}
.button__196154__ a {
	display:block;margin:0;padding:7px 10px;
	border:1px solid #999999;border-radius:0px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__196154__.style_line a {background:transparent;color:#999999}

@media all and (min-width:1024px){
	.button__196154__ a {font-size:13px}
}

